<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <View android:id="@id/masker" android:background="#cc000000" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <ListView android:layout_gravity="top" android:id="@id/listView" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:listSelector="@drawable/common_selector" android:drawSelectorOnTop="true" android:divider="#ff000000" android:dividerHeight="1.0px" />
    </FrameLayout>
</LinearLayout>